header nav {
  text-transform: uppercase;
  text-align: center;
  text-decoration: underline; }
  header nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    header nav ul li {
      background: pink;
      -webkit-transition: 5s;
      -o-transition: 5s;
      transition: 5s; }
      header nav ul li.active {
        background: blue; }
      header nav ul li + li {
        margin-left: 5px; }
    header nav ul:hover li {
      opacity: 0.5; }
      header nav ul:hover li:hover {
        opacity: 1; }
